api_documentation: http://docs.ros.org/fuerte/api/mav_ctrl_interface/html
authors: Ivan Dryanovski
brief: mav_ctrl_interface
bugtracker: ''
depends:
- nav_msgs
- navfn
- roscpp
- costmap_2d
- mav_common
- mav_srvs
- geometry_msgs
- tf
- nodelet
depends_on: []
description: "\n\n     mav_ctrl_interface\n\n  "
doc_job: doc-fuerte-mav_tools
license: BSD
maintainers: ''
metapackages:
- mav_tools
msgs: []
package_type: package
repo_name: mav_tools
repo_url: ''
srvs: []
timestamp: 1388662086.339045
url: http://ros.org/wiki/mav_ctrl_interface
vcs: git
vcs_uri: https://github.com/ccny-ros-pkg/mav_tools.git
vcs_version: fuerte
